@charset "utf-8";

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	list-style: none;
	border: none;
	outline: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
}

:root {
	-webkit-font-smoothing: antialiased;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", STHeiti, "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}

body {
	/* font-size: 0;
  background-color: #fff; */
	position: relative;

}

.navbar {
	position: absolute;
	top: 0;
	height: 80px;
	line-height: 80px;
	color: rgba(255, 255, 255, 0.6);
}

.navbar-nav>li>a {
	height: 80px;
	line-height: 80px;
	padding-top: 0;
	padding-bottom: 0;
}

main.content {
	position: absolute;
	top: 0;
}

ul {
	margin: 0;
}

img {
	vertical-align: middle;
}

input,
button,
span,
i {
	vertical-align: middle;
}

span {
	display: inline-block;
}

button {
	cursor: pointer;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
}

.flex-1 {
	flex: 1;
}

.flex {
	display: flex;
}

.column {
	flex-direction: column;
}

.row {
	flex-direction: row;
}

.flexRow {
	display: flex;
	flex-direction: row;
}

.flexRowCenter {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.wrap {
	flex-wrap: wrap;
}

.center {
	justify-content: center;
	align-items: center;
}

.flex-w {
	flex-wrap: wrap;
}

.flex-nw {
	flex-wrap: nowrap;
}

.aCenter {
	align-items: center;
}

.jCenter {
	justify-content: center;
}

.jBetween {
	display: flex;
	justify-content: space-between;
}

.jArround {
	display: flex;
	justify-content: space-around;
}

.jEnd {
	justify-content: flex-end;
}

.jStart {
	justify-content: flex-start;
}

.aEnd {
	align-items: flex-end;
}

.aStart {
	align-items: flex-start;
}

.overflow {
	overflow: hidden;
}

.overflow-y {
	overflow: auto;
}


main.content {
	width: 100%;
	/* overflow: hidden; */
	padding: 0;
	margin: 0;
}

.tel-img {
	width: 24px;
	height: 24px;
	margin-right: 10px;
}

.container {
	/* width: 1200px; */
	margin: 0 auto;
}

.ercode-box {
	margin-top: 40px;
}

.footer-nav {
	margin: 0 auto;
	margin-top: 30px;
}

.pd20 {
	padding: 0 20px;
	/* border-right:1px solid #FFFFFF; */
}

.footer-nav-item {
	/* padding:20px; */
	/* border-right:1px solid #FFFFFF; */
}

.left-line {
	width: 1px;
	height: 15px;
	border: 1px solid #FFFFFF;
	opacity: 0.2;
	margin: 0 20px;
}

.footer-nav-item:nth-child(1n) {
	padding-left: 0;
}

.er-code-item {
	margin-left: 40px;
}

.footer-friend {
	margin-top: 30px;
}

.bottom-code {
	width: 130px;
	height: 130px;
}

footer.footer {
	margin-top: 0 !important;
}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{*/
/*  padding-left:0;*/
/*  padding-right:0;*/
/*}*/
.pd0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

@media (min-width: 1200px) {
	.container {
		width: 1400px;
		/*width:1439px;*/
	}
}

.logo-box {
	height: 110px;
	background-color: #fff;
	width: 100%;
}

input::-moz-placeholder {
	color: #999999;
}

input::-webkit-input-placeholder {
	color: #999999;
}

input::-ms-input-placeholder {
	color: #999999;
}

.none {
	display: none;
}

/*banner*/
.banner-top {
	width: 100%;
	/*height:1080px;*/
	/*max-width:100%;*/
	/*position:relative;*/
	/*min-height:600px;*/
	/*!*background-position: center center;*!*/
	/*  background-repeat: no-repeat;*/
	/*  background-size: cover;*/
	/*  !*background-color: #000;*!*/
	/*  position: relative;*/
	/*  animation: bgimgain 3000ms 1 ease-out;*/
	/*top:0;*/

}

.banner-top img {
	width: 100%;
	height: auto;
	min-height: auto;
}

.banner-img {
	position: absolute;
	top: 0;
	left: 0;
}

.banner-content {
	/* width:80%; */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	padding-bottom: 16px;

}

.banner-title-en {
	font-family: Alibaba PuHuiTi 3.0, Alibaba PuHuiTi 30;
	font-weight: normal;
	font-size: 30px;
	color: #FFFFFF;
}

.banner-title {
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 60px;
	color: #FFFFFF;
	text-align: center;
	/* border-bottom:1px solid #fff; */
}

.content-box {
	/*padding:60px 0;*/
}



.more {
	border: 1px solid #16813D;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #16813D;
	width: 117px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	margin-top: 40px;
}

.more img {
	margin-left: 5px;

}

.box-title-en {
	font-family: Alibaba PuHuiTi 3.0, Alibaba PuHuiTi 30;
	font-weight: normal;
	font-size: 30px;
	color: #16813D;
}

.box-title {
	font-family: PingFang SC, PingFang SC;
	font-weight: 600;
	font-size: 34px;
	color: #222222;
}


/* 网站头尾样式 */
header {
	background: #1775BD;
}

.logo {
	display: inline-block !important;
	width: 330px;
	height: 96px;
	margin-top: 0;
}

.child-nav {
	background-color: rgba(0, 0, 0, .4);
	height: 60px;
}

.header-nav {
	width: 100%
}

.header-nav .row {
	display: table;
	width: 100%;
}

.header-nav ul>li {
	text-align: center;
	line-height: 60px;
	display: table-cell
}

.nav_sub {
	display: none;
}

.header-nav ul>li:hover .nav_sub {
	display: block;
}

.header-nav ul>li a {
	display: inline-block;
	padding: 0 18px;
}


.header-nav ul>li>a>span {
	font-size: 18px;
	line-height: 60px;
	color: #ffffff;
	border-width: 3px 0 3px 0;
	border-style: solid;
	border-color: transparent;
}

.header-nav ul>li.active {
	color: #fff;
	background: #084D9B;
}

.header-nav ul>li:hover {
	color: #fff;
	background: #084D9B;
}

.header-service {
	text-align: right;
	line-height: 80px;
	color: #ea1515;
}

.header-service .icon-phone {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 10px;
	background: url("../images/head_icon_phone@2x.png") center / 100% 100% no-repeat;
	vertical-align: middle;
}

.header-service span {
	font-size: 16px;
}

header {
	position: relative;
}

.nav_sub {
	position: absolute;
	width: 100%;
	background-color: rgba(0, 0, 0, .4);
	height: 62px;
	line-height: 62px;
	text-align: center;
	left: 0;
	top: 63px;
	/* display: none; */
	z-index: 10;
}

.nav_sub dd {
	margin: 0 25px;
	display: inline-block;
}


.menu-btn {
	line-height: 60px;
}

.menu-btn img {
	width: 24px;
}

.side-bar li {
	text-align: center;
	font-size: 14px;
	line-height: 60px;
	color: #fff;
}

/*  */
footer {
	background: #303133 !important;
	/*padding:40px 0;*/
}

.footer-contact {
	color: #fff;
	font-size: 14px;
	height: 54px;
	line-height: 54px;
	margin: 0 auto;
	text-align: center;
}

.footer-bottom {
	margin: 0 auto;
	color: #B5B5B5;
	font-size: 14px;
	/* height:129px; */
	/*margin-top:24px;*/
}

.footer .copyright {
	padding: 0;
	text-align: left !important;
	font-size: 12px;
	background: #303133 !important;
	margin-top: 70px !important;
}

.footer-contact li {
	display: inline-block;
}

.contact-item {
	display: inline-block;
}

.footer-top {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);

}

.hand {
	cursor: pointer;
}

.line1 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.line2 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.line3 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.line4 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.line5 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.line6 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}

.line7 {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/*这儿的数字代表的就是你所需要实现效果的第N行*/
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}



.overflow {
	overflow: hidden;
}

.hoverimg {
	width: 100%;
	cursor: pointer;
	transition: all .4s;
	/*图片放大过程的时间*/

}

.hoverimg:hover {
	transform: scale(1.2);
	/*鼠标经过图片放大的倍数*/

}

.big-picture:hover {
	transform: scale(1.2);
	transition: all .4s;
}

.title-box {
	text-align: center;
	/* padding-top:80px; */
}

.title-ch {
	font-size: 40px;
	color: #333333;
	line-height: 47px;
	font-weight: bold;
}

.title-eng {
	font-size: 14px;
	color: #999999;
	line-height: 16px;
	margin-top: 5px;
}

/*头部*/
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
	background-color: none !important;
}

.nav-content-box {
	height: 450px;
}

.box-logo {
	/* z-index: 999;
  position: absolute; */
	overflow: hidden;
	/* top: 60px; */
	/* left: 58px; */
}

.box-logo img {
	width: 250px;
	height: 60px;
}

.nav-box {
	width: 1200px;
	position: absolute;
	left: 50%;
	top: 15px;
	transform: translate(-50%);
}

.box-nav {
	z-index: 999;
	/* width: 888px; */
	height: 70px;
	line-height: 70px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

.box-nav a {
	display: inline-block;
	padding: 0 9px;
}

.box-nav a:hover {
	border-bottom: 4px solid #1D78FF;
}

.box-nav .active {
	border-bottom: 4px solid #1D78FF;
}

.box-nav a:first-child {
	/* padding:0 0; */
}

.box-nav a:last-child {
	/* padding:0 0; */
}

/*尾部*/
.footers {
	background: #022D55;
	text-align: center;
	line-height: 36px;
	width: 100%;
	background: #022D55;
	/* height: 103px; */
	padding: 20px 0;
	color: #fff;
}

/*面包*/
.bread-nav {
	padding: 20px 0;
	font-size: 16px;
	color: #333333;
}

.nav>li>a:hover,
.nav>li>a:active,
.nav>li>a:focus {
	color: #fff;
	background: none;
}

/*音频*/
/* 自定义动画 */
@keyframes run {
	from {
		/* 旋转效果 */
		transform: rotateZ(0);
	}

	to {
		transform: rotateZ(720deg);
	}
}

#audio-img {
	animation: run 10s linear infinite running;
}


/*分页*/
.pagination {
	float: right;
	text-align: right;
}

.pagination li {
	display: inline-block;
	border: 1px solid #E7E7E7;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	margin-left: 9px;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.65);
}

.pagination li.active {
	background: #1D78FF;
	color: #fff;
}


/*搜索*/
.search-box {
	width: 500px;
	height: 48px;
	line-height: 48px;
	background: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	opacity: 1;
	border: 1px solid #EDEDED;
	margin: 33px 30px 40px 0px;
}

.search {
	width: 400px;
	height: 48px;
	line-height: 48px;
	padding-left: 16px;
}

.search-img {
	margin-top: 13px;
	margin-right: 22px;
}

/* .category-title{
	height: 56px;
	font-size: 40px;
	font-weight: normal;
	color: #333333;
	line-height: 47px;
} */
.crumbs-box {
	margin-top: 20px;
}

.no-data-box {
	margin: 0 auto;
	text-align: center;
}

.no-data-msg {
	height: 25px;
	font-size: 18px;
	font-family: Alibaba PuHuiTi-Regular, Alibaba PuHuiTi;
	font-weight: 400;
	color: #999999;
	line-height: 25px;
}


.red {
	color: red;
}

/*搴曢儴*/
.go-top {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 414px;
	right: 24px;
	cursor: pointer;
	z-index: 998;
}

.footer {
	background: #333333;
}

.footer-top {
	/* padding-bottom:26px; */
	border-bottom: 1px solid #656565;
}

.footer-img {
	width: 20px;
	height: 20px;
}

.footer-bottom {
	padding-top: 30px;
}

.footer-nav a {
	display: block;
}

.nav-one {
	/* height: 26px; */
	font-size: 18px;
	font-family: Source Han Sans SC VF-Bold, Source Han Sans SC VF;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 26px;
	margin-bottom: 28px;
}

.footer-nav-item {
	padding-right: 92px;
}

.footer-child-nav {
	/* height: 23px; */
	font-size: 16px;
	font-family: Source Han Sans SC VF-Normal, Source Han Sans SC VF;
	font-weight: 400;
	color: #EEEEEE;
	line-height: 23px;
	margin-bottom: 23px;
}

.footer-child-nav:hover {
	color: #EEEEEE;
}

/* .aboutus{
  display: block;
  height: 26px;
  font-size: 18px;
  font-family: Source Han Sans SC VF-Bold, Source Han Sans SC VF;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
} */
.wechat-code {
	width: 140px;
	height: 140px;
}

.footer-end {
	background: #191919;
	padding: 23px 0;
	text-align: center;
	/* line-height:70px; */
}

.footer-icon {
	width: 15px;
	height: 15px;
}

.footer-tel {
	font-size: 24px;
	font-family: Source Han Sans SC VF-Regular, Source Han Sans SC VF;
	font-weight: 400;
	color: #DDDDDD;
	line-height: 60px;
}

.footer-end-item {
	font-size: 12px;
	font-family: Source Han Sans SC VF-Normal, Source Han Sans SC VF;
	font-weight: 400;
	color: #DDDDDD;
	padding-right: 15px;
}

.footer-end-item:last-child {
	padding-right: 0;
}

.footer-line {
	padding: 0 20px;
}

.footer-nav-item a:hover,
.footer-end-item:hover {
	color: #fff;
}

.record-icon {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

/*搴曢儴*/
@media (min-width: 769px) {
	.big-picture:hover {
		transform: scale(1.2);
		transition: all .4s;
	}
}

@media (max-width: 768px) {
	main.content {
		position: relative;
	}

	.navbar {
		position: fixed;
	}

	.content {
		/* top:44px !important; */
	}

	/*底部*/
	.nav-one,
	.footer-child-nav {
		padding-bottom: 15px;
		border-bottom: 1px solid #656565;
		font-size: 16px;
	}

	.footer-child-nav {
		padding-left: 15px;
	}

	.footer-nav-item {
		padding-right: 0 !important;
	}

	.footer-bottom-mobile {
		margin: 0 auto;
		text-align: center;
	}

	.mobile-bottom-right {
		width: 12px;
		height: 6px;
	}

	.footer-address,
	.footer-tel {
		display: block;
	}

	.footer-end {
		line-height: 30px;
	}

	.mobile-bottom-right-box {
		/* display: flex; */
		flex: 1;
		display: flex;
		justify-content: flex-end;
		align-content: center;
		align-items: center;
		width: auto;
		text-align: right;

	}

	.aboutus {
		font-size: 16px !important;
		text-align: left;
	}

	.go-top {
		width: 50px;
		height: 50px;
	}

	.footer-tel {
		line-height: 30px;
	}

	p {
		margin-bottom: 0 !important;
	}

	.footer-bottom {
		padding-top: 0;
	}

	.nav-one {
		margin-bottom: 16px;
	}

	.footer-code {
		text-align: center;
	}

	.navbar-collapse,
	.navbar-header {
		background: #000;
		/*  height: 50px;
      line-height: 50px; */
	}

	.navbar-nav>li>a {
		height: 50px;
		line-height: 50px;
	}

	.navbar {

		height: 50px;
		line-height: 50px;
	}

	.logo {
		width: 100px !important;
		height: 16px !important;
	}

	.nav .open>a,
	.nav .open>a:hover,
	.nav .open>a:focus {
		background: #000;
		color: #fff;
	}

	.dropdown-menu>li>a {
		color: #fff;
	}

	.dropdown-menu>li>a:hover,
	.dropdown-menu>li>a:focus {
		background: #000;
		color: #fff;
	}

	.box-title-en {
		font-size: 18px !important;
	}

	.box-title {
		font-size: 18px !important;
	}

	.logo {
		width: 110px;
		height: 32px;
	}

	.banner-title-en {
		font-size: 18px;
	}

	.banner-title {
		font-size: 20px;
	}

	.banner-top {
		width: 100%;
		min-height: auto;
		/* margin-top:45px; */
	}

	.tel-img {
		margin-left: 15px;
	}

	.navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background-color: #888;
		/*margin-top:34px;*/
	}
}

.justify-text {
    text-align: justify;
}

@media (min-width: 1000px) and (max-width: 1800px) {
	@-moz-document url-prefix() {
		body {
			-moz-transform: scale(0.9, 0.9);
			/* Moz-browsers */
			margin-right: -25%;
		}
	}

	body {
		-moz-transform: scale(0.9, 0.9);
		/* Moz-browsers */
		/* margin-right:-25%; */
		-moz-transform-origin: top left;
		zoom: 0.9;
		/* Other non-webkit browsers */
		zoom: 90%;
		/* Webkit browsers */
	}

	.container {
		/* max-width:1140px !important; */
		/* -moz-transform: scale(0.9, 0.9);  */
	}

	.moztransform {
		/* -moz-transform: scale(0.9, 0.9);  */
	}
}

.white-space {
	white-space: pre-line;
}


/* body, html {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}*/





/* @media (hover: none) {
  .hoverimg,
  .big-picture {
    transform: none !important;
  }
} */